

.issue-description-autosuggest{
    display: flex;
}

.issue-description-autosuggest.active{
    gap: 20px;
}

.issue-description{
    flex: 2;
}

.autosuggest-container{
    height: 0;
    width: 0;
    border: 1px solid #DCDFEC;
    border-radius: 4px;
    color: #6C6CFF;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease;
    transition: all .7s ease;
    opacity: 0;
    font-size: 16px;
    
    
}
.autosuggest-container-header{
    display: flex;
    flex-direction: column;
}
.autosuggest-container-header img{
    width: 24px;
    position: absolute;
    margin: -7px;
    align-self: flex-end;
}

.autosuggest-container-header .autosuggest-container-title{
    font-weight: 600;
}

.autosuggest-container img:hover{
    cursor: pointer;
}


.autosuggest-container.visible{
    flex: 1;
    width: auto;
    height: auto;
    padding: 20px 20px;
    display: flex;
    gap: 20px;
    flex-direction: column;
    opacity: 1;
}

.autosuggest-links{
    display: flex;
    gap: 5px;
    flex-direction: column;
}
.autosuggest-links a{
    text-decoration: none;
    color: #6C6CFF;
}

a.view-more{
    color:#6C6CFF;
    text-decoration: underline;
    font-size: 15px;
    display: none;
}
a.view-more:hover{
    cursor: pointer;
}